Subject: [os2genau_digest] No. 393
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 13 Jul 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 12 July 2002
 Number  393
**************************************************

Subjects for today
 
1  [os2genau] sturmsoft dot com : Ian Manners" <ianatos2site dot com>
2  [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ? : Ed Durrant <edurrantatbigpond dot net dot au>
3  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ? : Paul Smedley" <paulatsmedley.info>
4  [os2genau] Sending https requests from Rexx? : Paul Smedley" <paulatsmedley.info>
5  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ? : Ed Durrant <edurrantatbigpond dot net dot au>
6  Re: [os2genau] Sending https requests from Rexx? : Ed Durrant <edurrantatbigpond dot net dot au>
7  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ? : Paul Smedley" <paulatsmedley.info>
8  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ? : Ed Durrant <edurrantatbigpond dot net dot au>
9  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ? : G Hudson <glhudsoatattglobal dot net>

**= Email   1 ==========================**

Date:  Fri, 12 Jul 2002 03:41:20 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  [os2genau] sturmsoft dot com

A bit of slightly incorrect info on OS/2 fixpacks :-)
http://www.sturmsoft dot com/Writing/Old_ephemerides/20020714.htm#Latest

Amazing what you find in your server logs.

Cheers
Ian B Manners
http://www.os2site dot com/

A 100% right of return both ways.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 12 Jul 2002 20:50:36 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?

Can anyone recommend OS/2 drivers for this PCI sound card ?  The SB16PNP
drivers claim to support Vibra chipseted boards, but they don't work
with this one ! This is NOT the same chipset as the SBLive, so those
drivers don't help either.

Help !

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 12 Jul 2002 21:00:47 -0400 (EDT)
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?

Ed,
I did a quick Google search of Usenet (groups.google dot com) and it appears that unless 
your Vibra 128 has the ES1371 then you're out of luck.  If you do have the ES1371 chip, 
then try http://hobbes.nmsu.edu/pub/os2/system/drivers/sound/es1371.zip

Regards,

Paul.

On Fri, 12 Jul 2002 20:50:36 +1000, Ed Durrant wrote:

>Can anyone recommend OS/2 drivers for this PCI sound card ?  The SB16PNP
>drivers claim to support Vibra chipseted boards, but they don't work
>with this one ! This is NOT the same chipset as the SBLive, so those
>drivers don't help either.
>
>Help !
>
>Ed.

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 12 Jul 2002 21:02:33 -0400 (EDT)
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  [os2genau] Sending https requests from Rexx?

Hi All,
Anyone know a way to send https requests from Rexx??  I'm wanting to code a usage 
meter for Internode Personal ADSL and need to send https requests to the Internode 
server.

I've seen some references to using curl (I think there's an OS/2 port) and a Curl Rexx 
library - anyone done this successfully?

Regards,

Paul./

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 12 Jul 2002 21:41:47 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?

CT5880 plus CT1297 chip on a CT4810 board.

es1371 is a non-Creative labs chip isn't it ? Are they now simply
re-badging other manufacturers boards ??

I went looking for a SBLive board but the only ones in the shops now are
the 5.1 equipped boards and I was quoted differing prices between AU$ 90
and AU$290 !! for these. The SBLive "value" board should be around AU$
65 - 70 but it seems that's long gone !

Thanks anyway

Ed.

Paul Smedley wrote:
> 
> Ed,
> I did a quick Google search of Usenet (groups.google dot com) and it appears that unless
> your Vibra 128 has the ES1371 then you're out of luck.  If you do have the ES1371 chip,
> then try http://hobbes.nmsu.edu/pub/os2/system/drivers/sound/es1371.zip
> 
> Regards,
> 
> Paul.
> 
> On Fri, 12 Jul 2002 20:50:36 +1000, Ed Durrant wrote:
> 
> >Can anyone recommend OS/2 drivers for this PCI sound card ?  The SB16PNP
> >drivers claim to support Vibra chipseted boards, but they don't work
> >with this one ! This is NOT the same chipset as the SBLive, so those
> >drivers don't help either.
> >
> >Help !
> >
> >Ed.

> > 

> 

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 12 Jul 2002 21:45:24 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Sending https requests from Rexx?

Perhaps NETREXX gives some of this support ?? I'm not sure if NetRexx
was a free or a purchasable product though.

There's a few addons and small apps written with it on Hobbes.

Ed.

Paul Smedley wrote:
> 
> Hi All,
> Anyone know a way to send https requests from Rexx??  I'm wanting to code a usage
> meter for Internode Personal ADSL and need to send https requests to the Internode
> server.
> 
> I've seen some references to using curl (I think there's an OS/2 port) and a Curl Rexx
> library - anyone done this successfully?
> 
> Regards,
> 
> Paul./
> 

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 12 Jul 2002 21:18:32 -0400 (EDT)
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?

es1371 = ensoniq chip - Ensoniq were bought by Creative.

If it has a CT5880 then there are driver's on Software Choice.

Hope it works!

Paul.

On Fri, 12 Jul 2002 21:41:47 +1000, Ed Durrant wrote:

>CT5880 plus CT1297 chip on a CT4810 board.
>
>es1371 is a non-Creative labs chip isn't it ? Are they now simply
>re-badging other manufacturers boards ??
>
>I went looking for a SBLive board but the only ones in the shops now are
>the 5.1 equipped boards and I was quoted differing prices between AU$ 90
>and AU$290 !! for these. The SBLive "value" board should be around AU$
>65 - 70 but it seems that's long gone !
>
>Thanks anyway
>
>Ed.
>
>Paul Smedley wrote:
>> 
>> Ed,
>> I did a quick Google search of Usenet (groups.google dot com) and it appears that 
unless
>> your Vibra 128 has the ES1371 then you're out of luck.  If you do have the ES1371 
chip,
>> then try http://hobbes.nmsu.edu/pub/os2/system/drivers/sound/es1371.zip
>> 
>> Regards,
>> 
>> Paul.
>> 
>> On Fri, 12 Jul 2002 20:50:36 +1000, Ed Durrant wrote:
>> 
>> >Can anyone recommend OS/2 drivers for this PCI sound card ?  The SB16PNP
>> >drivers claim to support Vibra chipseted boards, but they don't work
>> >with this one ! This is NOT the same chipset as the SBLive, so those
>> >drivers don't help either.
>> >
>> >Help !
>> >
>> >Ed.
>
>> > 
>
>> 
>
>>  
>

> 

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Fri, 12 Jul 2002 22:00:58 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?

Aha, yes I've just checked the CD and the PDF manual states that some of
the cards are marketted as Ensonic Audigy or something.  Off to check
Software choice, didn't find anything in DDPAK online.

Cheers/2

Ed.

Paul Smedley wrote:
> 
> es1371 = ensoniq chip - Ensoniq were bought by Creative.
> 
> If it has a CT5880 then there are driver's on Software Choice.
> 
> Hope it works!
> 
> Paul.
> 
> On Fri, 12 Jul 2002 21:41:47 +1000, Ed Durrant wrote:
> 
> >CT5880 plus CT1297 chip on a CT4810 board.
> >
> >es1371 is a non-Creative labs chip isn't it ? Are they now simply
> >re-badging other manufacturers boards ??
> >
> >I went looking for a SBLive board but the only ones in the shops now are
> >the 5.1 equipped boards and I was quoted differing prices between AU$ 90
> >and AU$290 !! for these. The SBLive "value" board should be around AU$
> >65 - 70 but it seems that's long gone !
> >
> >Thanks anyway
> >
> >Ed.
> >
> >Paul Smedley wrote:
> >>
> >> Ed,
> >> I did a quick Google search of Usenet (groups.google dot com) and it appears that
> unless
> >> your Vibra 128 has the ES1371 then you're out of luck.  If you do have the ES1371
> chip,
> >> then try http://hobbes.nmsu.edu/pub/os2/system/drivers/sound/es1371.zip
> >>
> >> Regards,
> >>
> >> Paul.
> >>
> >> On Fri, 12 Jul 2002 20:50:36 +1000, Ed Durrant wrote:
> >>
> >> >Can anyone recommend OS/2 drivers for this PCI sound card ?  The SB16PNP
> >> >drivers claim to support Vibra chipseted boards, but they don't work
> >> >with this one ! This is NOT the same chipset as the SBLive, so those
> >> >drivers don't help either.
> >> >
> >> >Help !
> >> >
> >> >Ed.
> >
> >> > 
> >
> >>
> >
> >>  
> >

> > 

> 

>  

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Fri, 12 Jul 2002 08:27:43 -0500
From:  G Hudson <glhudsoatattglobal dot net>
Subject:  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?

> Ed Durrant wrote:
> I went looking for a SBLive board but the only ones in the shops now are
> the 5.1 equipped boards and I was quoted differing prices between AU$ 90
> and AU$290 !! for these. The SBLive "value" board should be around AU$
> 65 - 70 but it seems that's long gone !

SB Live value OEM boards are still on the market. Bought one from my distributor last month.
Check with other suppliers.

I can recommend a cmedia 8738 chipset sound. I have used several onboard sound motherboards
and seperate sound cards based on this chip.  There are several brands on the market. VPC/OS2
sound also seemed to work good with this card and the open source driver.

One that I have used is
Pine PCI Stereo (model: PS-M01A-20, Cmedia 8738, 3D sound, 6 channel)
In the US they sell for $18-22

----------------------------------------------------------------------------------